.no-border {
    border: none !important;
}

.loader {
    width: 50px;
    padding: 8px;
    margin: auto;
    aspect-ratio: 1;
    border-radius: 50%;
    background: #2d7922;
    --_m: conic-gradient(#0000 10%, #000), linear-gradient(#000 0 0) content-box;
    -webkit-mask: var(--_m);
    mask: var(--_m);
    -webkit-mask-composite: source-out;
    mask-composite: subtract;
    animation: l3 1s infinite linear;
}

@keyframes l3 {
    to {
        transform: rotate(1turn);
    }
}

/* HTML: <div class="loader"></div> */
.loader-2 {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    animation: l5 1s infinite linear alternate;
}

@keyframes l5 {
    0% {
        box-shadow: 20px 0 #2d7922, -20px 0 #3a9c2d;
        background: #2d7922;
    }
    33% {
        box-shadow: 20px 0 #2d7922, -20px 0 #3a9c2d;
        background: #3a9c2d;
    }
    66% {
        box-shadow: 20px 0 #3a9c2d, -20px 0 #2d7922;
        background: #3a9c2d;
    }
    100% {
        box-shadow: 20px 0 #3a9c2d, -20px 0 #2d7922;
        background: #2d7922;
    }
}

#enquiryForm .error{
    color: red !important;
}
.d-none{
    display: none;
}
